@charset "UTF-8";

/* --------------------------------------------------
 enduser-blc
-------------------------------------------------- */

#enduser-blc .blc {
  padding-bottom: 2rem;
  box-sizing: border-box;
}

#enduser-blc .blc:last-child {
  padding-bottom: 0;
}

#registerSuccess h1 {
  font-size: 200%;
}

#registerSuccess h2 {
  font-size: 150%;
}

#registerSuccess h3 {
  font-size: 120%;
}

#registerSuccess h4 {
  font-size: 100%;
}

#registerSuccess h5 {
  font-size: 80%;
}

#registerSuccess h6 {
  font-size: 60%;
}

/* --------------------------------------------------
 features-blc
-------------------------------------------------- */

/* faq-blc -----------------*/

#features-blc .faq-blc dl:first-child {
  margin-top: 0;
}

#features-blc .faq-blc dl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem auto auto;
}

#features-blc .faq-blc dl dt {
  padding-right: 20px;
  box-sizing: border-box;
}

#features-blc .faq-blc dl dd {
  box-sizing: border-box;
}

/* list-blc -----------------*/

#features-blc .list-blc {
  margin-top: 4rem;
  counter-reset: num;
}

#features-blc .list-blc li:first-child {
  margin-top: 0;
}

#features-blc .list-blc li {
  border-bottom: 1px solid #dadada;
  padding-bottom: 2rem;
  box-sizing: border-box;
}

#features-blc .list-blc li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

#features-blc .list-blc li .d-flex {
  display: flex;
}

#features-blc .list-blc li .d-flex .number {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  border-right: 1px solid #dadada;
  position: relative;
  box-sizing: border-box;
}

#features-blc .list-blc li .d-flex .number::after {
  content: "";
  background-color: #1e60dd;
  width: 1px;
  height: 50px;
  position: absolute;
  right: -1px;
  top: 30px;
}

#features-blc .list-blc li .d-flex .number::before {
  counter-increment: num;
  content: " " counter(num) " ";
  font-size: 300%;
  line-height: 1;
  color: #1e60dd;
  font-weight: 900;
}

#features-blc .list-blc li:first-child .number {
  padding-top: 0;
}

#features-blc .list-blc li:first-child .number::after {
  top: 0;
}

#features-blc .list-blc li .d-flex .txt-blc {
  width: 100%;
  padding: 2rem;
  box-sizing: border-box;
}

#features-blc .list-blc li .d-flex .txt-blc .ttl {
  font-size: 150%;
  font-weight: 900;
  line-height: 1.5;
}

#features-blc .list-blc li .d-flex .txt-blc .ttl+.txt {
  margin-top: 10px;
}

#features-blc .list-blc li:first-child .txt-blc {
  padding-top: 0;
}

@media screen and (max-width:767px) {
  #features-blc .faq-blc dl dt {
    width: 180px;
  }

  #features-blc .faq-blc dl dd {
    width: calc(100% - 180px);
  }
}

@media screen and (max-width:640px) {
  #features-blc .faq-blc dl {
    flex-wrap: wrap;
  }

  #features-blc .faq-blc dl dt {
    width: 100%;
    padding-right: 0;
  }

  #features-blc .faq-blc dl dd {
    width: 100%;
  }

  #features-blc .faq-blc dl dt+dd {
    margin-top: 10px;
  }

  #features-blc .list-blc {
    margin-top: 2rem;
  }

  #features-blc .list-blc li .d-flex .number {
    padding: 2rem 1rem;
  }

  #features-blc .list-blc li .d-flex .txt-blc {
    padding: 2rem 1rem;
  }

  #features-blc .list-blc li .d-flex .txt-blc .ttl {
    font-size: 120%;
  }

  #features-blc .list-blc li .d-flex .number::after {
    top: 15px;
  }

  #features-blc .list-blc li:first-child .txt-blc {
    padding-top: 0;
  }

  #features-blc .list-blc li:first-child .number {
    padding-top: 0;
  }

  #features-blc .list-blc li:first-child .number::after {
    top: 0;
  }

  #features-blc .list-blc li .d-flex .number::before {
    font-size: 200%;
  }
}

@media screen and (max-width:480px) {
  #features-blc .list-blc li .d-flex .number {
    padding: 20px 1rem;
  }

  #features-blc .list-blc li:first-child .number {
    padding-top: 0;
  }

  #features-blc .list-blc li .d-flex .txt-blc {
    padding: 20px 1rem;
    padding-right: 0;
  }

  #features-blc .list-blc li:first-child .txt-blc {
    padding-top: 0;
  }

  #features-blc .list-blc li .d-flex .number::after {
    height: 30px;
  }

  #features-blc .list-blc li {
    padding-bottom: 1rem;
  }

  #features-blc .list-blc li .d-flex .number::before {
    font-size: 180%;
  }

  #features-blc .list-blc li .d-flex .txt-blc .ttl+.txt {
    margin-top: 5px;
  }
}

/* --------------------------------------------------
 factoring-blc
-------------------------------------------------- */

#factoring-blc .list-blc {
  display: flex;
  flex-wrap: wrap;
}

#factoring-blc .list-blc li {
  width: calc(98% / 2);
  margin-right: 2%;
  margin-top: 2rem;
}

#factoring-blc .list-blc li:nth-child(2n+2),
#factoring-blc .list-blc li:last-child {
  margin-right: 0;
}

#factoring-blc .list-blc li:nth-child(-n+2) {
  margin-top: 0;
}

#factoring-blc .list-blc li .ttl {
  background-color: #1e60dd;
  border: 1px solid #1e60dd;
  color: #fff;
  padding: 20px;
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  line-height: 1.5;
  box-sizing: border-box;
}

#factoring-blc .list-blc li .img-blc {
  border: 1px solid #dadada;
  padding: 2rem 4%;
  box-sizing: border-box;
}

@media screen and (max-width:640px) {
  #factoring-blc .list-blc li {
    width: 100%;
    margin-right: 0;
    margin-top: 15px;
  }

  #factoring-blc .list-blc li:nth-child(-n+2) {
    margin-top: 15px;
  }

  #factoring-blc .list-blc li:first-child {
    margin-top: 0;
  }

  #factoring-blc .list-blc li .ttl {
    padding: 20px 10px;
  }
}

@media screen and (max-width:480px) {
  #factoring-blc .list-blc li .ttl {
    font-size: 120%;
  }
}

/* --------------------------------------------------
 Advantages-blc
-------------------------------------------------- */

#advantages-blc {
  position: relative;
}

#advantages-blc::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(248, 247, 244);
  background: linear-gradient(0deg, rgba(248, 247, 244, 1) 80%, rgba(255, 255, 255, 1) 80%);
}

/* txt-blc -----------------*/

#advantages-blc .list-blc .list {
  margin-top: 4rem;
  position: relative;
}

#advantages-blc .list-blc .list::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -123px;
  margin: auto;
  background-image: url(../img/tktk.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 325px;
  height: 123px;
  z-index: 1;
}

#advantages-blc .list-blc .list:last-child::after {
  content: none;
}

#advantages-blc .list-blc .list:first-child {
  margin-top: 0;
}

#advantages-blc .list-blc .list .txt-blc {
  background-color: #fff;
  padding: 10rem 6rem 4rem 6rem;
  box-sizing: border-box;
  margin-top: -7rem;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
}

#advantages-blc .list-blc .list .txt-blc>li {
  width: calc(98% / 2);
  margin-right: 2%;
  margin-top: 1rem;
  padding-left: 35px;
  box-sizing: border-box;
  position: relative;
}

#advantages-blc .list-blc .list .txt-blc>li:nth-child(2n+2),
#advantages-blc .list-blc .list .txt-blc>li:last-child {
  margin-right: 0;
}

#advantages-blc .list-blc .list .txt-blc>li:nth-child(-n+2) {
  margin-top: 0;
}

#advantages-blc .list-blc .list .txt-blc>li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  background-image: url(/img/top/advantages_list01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 25px;
  height: 16px;
}

#advantages-blc .list-blc .list .txt-blc>li>span {
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px solid #dadada;
  display: inline-block;
  line-height: 1.5;
}

/* img-blc -----------------*/

#advantages-blc .list-blc .list .img-blc {
  max-width: 850px;
  width: 90%;
  margin: auto;
  display: block;
  box-sizing: border-box;
}

@media screen and (max-width:1000px) {
  #advantages-blc .list-blc .list .txt-blc {
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media screen and (max-width:767px) {
  #advantages-blc .list-blc .list .txt-blc {
    padding-left: 5%;
    padding-right: 5%;
  }

  #advantages-blc .list-blc .list .txt-blc>li::before {
    top: 4px;
  }
}

@media screen and (max-width:640px) {
  #advantages-blc {
    padding-top: 0;
  }

  #advantages-blc .list-blc .list .txt-blc>li {
    padding-left: 30px;
  }

  #advantages-blc .list-blc .list .txt-blc>li::before {
    width: 20px;
    height: 14px;
  }

  #advantages-blc .list-blc .list::after {
    width: 220px;
    height: 90px;
    bottom: -87px;
  }

  #advantages-blc .list-blc .list {
    margin-top: 2rem;
  }
}

@media screen and (max-width:480px) {
  #advantages-blc .list-blc .list .txt-blc {
    padding: 5rem 5% 2rem 5%;
    margin-top: -3rem;
  }

  #advantages-blc .list-blc .list .txt-blc>li {
    width: 100%;
    margin-right: 0;
    margin-top: 10px;
  }

  #advantages-blc .list-blc .list .txt-blc>li:nth-child(-n+2) {
    margin-top: 10px;
  }

  #advantages-blc .list-blc .list .txt-blc>li:first-child {
    margin-top: 0;
  }

  #advantages-blc .list-blc .list::after {
    width: 180px;
    height: 80px;
    bottom: -74px;
  }
}

/* --------------------------------------------------
 step-blc
-------------------------------------------------- */

#step-blc .list-blc li .d-flex {
  display: flex;
  align-items: center;
}

#step-blc .list-blc {
  counter-reset: step-num;
}

#step-blc .list-blc li {
  margin-top: 2rem;
}

#step-blc .list-blc li:first-child {
  margin-top: 0;
}

/* number -----------------*/

#step-blc .list-blc li .d-flex .number {
  padding-bottom: 35px;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  position: relative;
  width: 130px;
  text-align: center;
}

#step-blc .list-blc li .d-flex .number::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url(/img/top/step_icon01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 12px;
  height: 69px;
}

#step-blc .list-blc li .d-flex .number .txt {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0px;
  margin: auto;
}

#step-blc .list-blc li .d-flex .number .txt::before {
  counter-increment: step-num;
  content: " " counter(step-num) " ";
  font-size: 200%;
  line-height: 1;
  color: #1e60dd;
}

#step-blc .list-blc li .d-flex .number .ttl {
  color: #1e60dd;
  font-size: 150%;
  line-height: 1;
}

/* txt-blc -----------------*/

#step-blc .list-blc li .d-flex .txt-blc {
	width: calc(100% - 130px);
	padding-left: 30px;
	box-sizing: border-box;
	text-align: left;
}

@media screen and (max-width:1000px) {
  #step-blc .list-blc li .d-flex .number {
    width: 100px;
  }

  #step-blc .list-blc li .d-flex .txt-blc {
    width: calc(100% - 100px);
    padding-left: 20px;
  }
}

@media screen and (max-width:480px) {
  #step-blc .min-comm-blc {
    padding: 0;
  }

  #step-blc .list-blc li .d-flex {
    flex-wrap: wrap;
    align-items: inherit;
  }

  #step-blc .list-blc li .d-flex .number {
    width: 100%;
    padding: 0;
    text-align: left;
  }

  #step-blc .list-blc li .d-flex .txt-blc {
    width: 100%;
    padding-left: 0;
    margin-top: 10px;
  }

  #step-blc .list-blc li .d-flex .number .txt {
    position: relative;
  }

  #step-blc .list-blc li .d-flex .number::after {
    content: none;
  }
}

/* --------------------------------------------------
 top-postcompany-blc
-------------------------------------------------- */


/* --------------------------------------------------
 searchBlc
-------------------------------------------------- */

#searchBlc {
  text-align: center;
}

#searchBlc .search-blc {
  position: relative;
  max-width: 450px;
  width: 100%;
  margin: auto;
}

#searchBlc .search-blc select {
  border: 0;
  background-color: #fff;
  padding: 20px 0;
  display: inline-block;
  width: 100%;
  font-size: 120%;
  font-weight: 500;
  color: #595959;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  text-align: center;
  box-sizing: border-box;
}

#searchBlc .search-blc select>option {
  text-align: center;
}

@media screen and (max-width:480px) {
  #searchBlc .search-blc select {
    padding: 15px 40px;
  }
}

/* --------------------------------------------------
 region-blc
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  #result_company .result li .btn a:hover {
    opacity: 0.5;
  }
}

/* result_company -----------------*/

#result_company {
  margin-top: 4rem;
}

#result_company .result {
  display: flex;
  flex-wrap: wrap;
}

#result_company .result li {
  width: calc((100% - 45px) / 4);
  margin-right: 15px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  padding: 15px 15px 60px 15px;
  background-color: #fff;
  box-sizing: border-box;
  position: relative;
}

#result_company .result li:nth-child(4n+4) {
  margin-right: 0;
}

/* img-blc -----------------*/

#result_company .result li .img-blc .img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 200px;
}

/* ttl-blc -----------------*/

#result_company .result li .ttl-blc {
  padding: 10px 10px;
  box-sizing: border-box;
}

#result_company .result li .ttl-blc .company {
  line-height: 1.5;
}

#result_company .result li .ttl-blc .name {
  font-weight: 500;
  line-height: 1.5;
}

/* area-blc -----------------*/

#result_company .result li .area-blc .hd {
  background-color: #cfad5f;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 5px 10px;
  line-height: 1.5;
  font-size: 100%;
}

#result_company .result li .area-blc .txt {
  border: 1px solid #d9d9d9;
  padding: 5px 10px;
  box-sizing: border-box;
  font-weight: 500;
  line-height: 1.5;
}

/* btn -----------------*/

#result_company .result li .btn {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
}

#result_company .result li .btn a {
  color: #1e60dd;
  text-decoration: none;
  text-align: center;
  transition: all ease-in 0.3s;
}

@media screen and (max-width:1000px) {
  #result_company .result li {
    width: calc((100% - 15px) / 2);
    margin-top: 15px;
  }

  #result_company .result li:nth-child(2n+2) {
    margin-right: 0;
  }

  #result_company .result li:nth-child(-n+2) {
    margin-top: 0;
  }

  #result_company .result {
    max-width: 767px;
    margin: auto;
  }
}

@media screen and (max-width:640px) {
  #result_company {
    margin-top: 2rem;
  }
}

@media screen and (max-width:480px) {
  #result_company .result li {
    width: 100%;
    margin-right: 0;
    margin-top: 15px;
    padding: 15px;
  }

  #result_company .result li:nth-child(-n+2) {
    margin-top: 15px;
  }

  #result_company .result li:first-child {
    margin-top: 0;
  }

  #result_company .result li .btn {
    position: relative;
    bottom: 0;
    margin-top: 1rem;
  }

  #result_company .result {
    max-width: 350px;
  }

  #region-blc .container {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* --------------------------------------------------
 news-blc
-------------------------------------------------- */

#news-blc .inner {
  background-color: #f8f7f4;
  padding: 4rem;
  box-sizing: border-box;
}

#news-blc .news-inner {
  background-color: #fff;
  padding: 2rem;
  margin-top: 2rem;
  box-sizing: border-box;
}

#news-blc .news-inner .news-list {
  max-height: 190px;
  overflow: auto;
}

#news-blc .news-inner .news-list dl {
  display: flex;
  border-bottom: 1px solid #eeeeee;
  padding: 20px 0;
  box-sizing: border-box;
}

#news-blc .news-inner .news-list dl:first-child {
  padding-top: 0;
}

#news-blc .news-inner .news-list dl dt {
  width: 150px;
  padding-right: 10px;
  box-sizing: border-box;
}

#news-blc .news-inner .news-list dl dd {
  width: calc(100% - 150px);
  box-sizing: border-box;
}

@media screen and (max-width:767px) {
  #news-blc .news-inner .news-list dl dt {
    width: 130px;
  }

  #news-blc .news-inner .news-list dl dd {
    width: calc(100% - 130px);
  }

  #news-blc .inner {
    padding: 4rem 2rem;
  }
}

@media screen and (max-width:640px) {
  #news-blc .inner {
    padding: 4rem 4%;
  }

  #news-blc .news-inner .news-list dl {
    flex-wrap: wrap;
    padding: 10px 0;
  }

  #news-blc .news-inner .news-list dl dt {
    width: 100%;
    padding-right: 0;
  }

  #news-blc .news-inner .news-list dl dd {
    width: 100%;
  }

  #news-blc .news-inner .news-list {
    max-height: 185px;
  }
}

@media screen and (max-width:480px) {
  #news-blc .inner {
    padding: 15vw 4%;
  }
}

/* --------------------------------------------------
 faq-blc
-------------------------------------------------- */

#faq-blc .list li {
  display: none;
}

#faq-blc .list li:nth-child(-n+3) {
  display: block;
}

#faq-blc .list li .accord-ttl {
  display: flex;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 20px;
  cursor: pointer;
  box-sizing: border-box;
}

#faq-blc .list li .accord-content {
  margin-bottom: 40px;
}

#faq-blc .list li .accord-ttl .q-blc,
#faq-blc .list li .accord-content .inner .q-blc {
  font-size: 250%;
  line-height: 1;
  color: #1e60dd;
  width: 50px;
  padding-right: 10px;
  box-sizing: border-box;
}

#faq-blc .list li .accord-ttl .ttl-blc {
  width: calc(100% - 50px);
  position: relative;
  box-sizing: border-box;
}

#faq-blc .list li .accord-ttl .ttl-blc h3 {
  font-size: 150%;
  line-height: 1.5;
}

#faq-blc .list li .accord-ttl .ttl-blc,
#faq-blc .list li .accord-content .txt-blc {
  padding-right: 40px;
  padding-top: 5px;
  box-sizing: border-box;
  width: calc(100% - 50px);
}

#faq-blc .list li .accord-content .inner {
  display: flex;
}

#faq-blc .list li .accord-content .inner .txt-blc {
  font-weight: 400;
  font-size: 120%;
  line-height: 1.5;
  padding-right: 0;
}

#faq-blc .list li .accord-ttl .ttl-blc .icon-stat {
  width: 35px;
  height: 35px;
  margin: auto;
  position: absolute;
  top: 2px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 999px;
}

#faq-blc .list li .accord-ttl .ttl-blc .icon-stat::before {
  content: "";
  background-color: #1e60dd;
  width: 20px;
  height: 3px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 20px;
}

#faq-blc .list li .accord-ttl .ttl-blc .icon-stat::after {
  content: "";
  background-color: #1e60dd;
  width: 3px;
  height: 20px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all 400ms ease-in-out;
  border-radius: 20px;
}

#faq-blc .list li .accord-ttl.onclick .ttl-blc .icon-stat::after {
  transform: rotate(-90deg);
  transform-origin: center center;
}

#faq-blc .list li.no-active .accord-ttl .ttl-blc .icon-stat::before,
#faq-blc .list li.no-active .accord-ttl .ttl-blc .icon-stat::after {
  background-color: #ddd;
}

#faq-blc .list li.no-active .accord-ttl {
  pointer-events: none;
}

@media screen and (max-width:1000px) {
  #faq-blc .list li .accord-ttl .ttl-blc h3 {
    font-size: 120%;
  }

  #faq-blc .list li .accord-ttl .q-blc,
  #faq-blc .list li .accord-content .inner .q-blc {
    font-size: 200%;
    width: 40px;
  }

  #faq-blc .list li .accord-ttl .ttl-blc,
  #faq-blc .list li .accord-content .txt-blc {
    width: calc(100% - 40px);
  }
}

@media screen and (max-width:640px) {
  #faq-blc .list li .accord-ttl .ttl-blc .icon-stat {
    width: 22px;
    height: 24px;
    top: 2px;
  }

  #faq-blc .list li .accord-ttl .ttl-blc .icon-stat::before {
    width: 15px;
    height: 2px;
  }

  #faq-blc .list li .accord-ttl .ttl-blc .icon-stat::after {
    width: 2px;
    height: 15px;
  }

  #faq-blc .list li .accord-ttl .q-blc,
  #faq-blc .list li .accord-content .inner .q-blc {
    font-size: 180%;
  }

  #faq-blc .list li .accord-ttl .ttl-blc,
  #faq-blc .list li .accord-content .txt-blc {
    padding-top: 3px;
  }

  #faq-blc .list li .accord-ttl {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width:480px) {

  #faq-blc .list li .accord-ttl .ttl-blc,
  #faq-blc .list li .accord-content .txt-blc {
    padding-right: 30px;
  }

  #faq-blc .list li .accord-content {
    margin-bottom: 1rem;
  }
}

/* --------------------------------------------------
 voice-blc
-------------------------------------------------- */

#voice-blc .list-blc li {
  background-color: #fff;
  margin-top: 2rem;
}

#voice-blc .list-blc li:first-child {
  margin-top: 0;
}

#voice-blc .list-blc li .ttl-blc {
  padding: 1rem 2rem;
  font-size: 150%;
  font-weight: bold;
  border-bottom: 2px solid #1e60dd;
  line-height: 1.5;
  box-sizing: border-box;
  display: block;
}

#voice-blc .list-blc li .voice-inner {
  padding: 2rem;
  box-sizing: border-box;
}

/* inner ----------------------- */

#voice-blc .list-blc li .voice-inner>.inner {
  display: flex;
}

#voice-blc .list-blc li .voice-inner>.inner .img-blc {
  width: 50%;
  padding-right: 4%;
  box-sizing: border-box;
}

#voice-blc .list-blc li .voice-inner>.inner .details-blc {
  width: 50%;
}

#voice-blc .list-blc li .voice-inner>.inner .details-blc .price-ttl {
  font-size: 150%;
  line-height: 1.5;
  display: block;
}

#voice-blc .list-blc li .voice-inner>.inner .details-blc dl {
  display: flex;
  border-bottom: 1px solid #dadada;
  padding: 10px 0;
  box-sizing: border-box;
}

#voice-blc .list-blc li .voice-inner>.inner .details-blc dl dt {
  color: #1e60dd;
  width: 120px;
  padding-right: 10px;
  box-sizing: border-box;
}

#voice-blc .list-blc li .voice-inner>.inner .details-blc dl dd {
  width: calc(100% - 120px);
}

/* txt-blc ----------------------- */

#voice-blc .list-blc li .voice-inner>.txt-blc {
  margin-top: 1rem;
}

@media screen and (max-width:640px) {
  #voice-blc .list-blc li .voice-inner>.inner {
    flex-wrap: wrap;
  }

  #voice-blc .list-blc li .voice-inner>.inner .img-blc {
    padding-right: 0;
    width: 100%;
  }

  #voice-blc .list-blc li .voice-inner>.inner .details-blc {
    width: 100%;
    margin-top: 1rem;
  }

  #voice-blc .list-blc li .voice-inner {
    padding: 2rem 4%;
  }

  #voice-blc .list-blc li .ttl-blc {
    padding: 1rem 4%;
  }

  #voice-blc .list-blc li .voice-inner>.inner .details-blc .price-ttl {
    font-size: 120%;
  }
}

@media screen and (max-width:480px) {
  #voice-blc .list-blc li .voice-inner>.inner .details-blc {
    margin-top: 2rem;
  }

  #voice-blc .list-blc li .voice-inner>.inner .details-blc dl {
    flex-wrap: wrap;
  }

  #voice-blc .list-blc li .voice-inner>.inner .details-blc dl dt {
    width: 100%;
    padding-right: 0;
  }

  #voice-blc .list-blc li .voice-inner>.inner .details-blc dl dd {
    width: 100%;
  }
}

/* --------------------------------------------------
 banner-blc
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  #banner-blc .list a:hover img {
    opacity: 0.5;
  }
}

#banner-blc .list {
  margin-top: 2rem;
  text-align: center;
}

#banner-blc .list:first-child {
  margin-top: 0;
}

#banner-blc .list a {
  display: inline-block;
}

#banner-blc .list a img {
  transition: all ease-in 0.3s;
}

@media screen and (max-width:1000px) {
  #banner-blc .list {
    margin-top: 1rem;
  }
}

/* --------------------------------------------------
 register-blc
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  #register-blc .register-inner .btn:hover {
    background-color: #1e60dd;
    color: #fff;
  }

  #register-blc .register-inner .btn:hover::after {
    background-image: url(../img/triangle.png);
  }
}

#register-blc .register-inner {
  background-color: #f8f7f4;
  padding: 5rem 2rem 5rem 25rem;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}

#register-blc .register-inner::before {
  content: "";
  background-image: url(../img/man1.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 360px;
  height: 340px;
}

/* .txt-blc ------------------------*/

#register-blc .register-inner .txt-blc {
  position: relative;
  text-shadow: 0 0px 3px #fff, 0 0px 3px #fff, 0 0px 3px #fff, 0 0px 3px #fff, 0 0px 3px #fff, 0 0px 3px #fff, 0 0px 3px #fff;
}

#register-blc .register-inner .txt-blc .ttl {
  font-size: 250%;
  color: #1e60dd;
  line-height: 1.5;
  font-weight: bold;
}

#register-blc .register-inner .txt-blc .ttl+.txt {
  margin-top: 1rem;
}

#register-blc .register-inner .txt-blc .txt {
  font-size: 130%;
  line-height: 1.5;
}

/* .btn ------------------------*/

#register-blc .register-inner .btn-submit-blc {
  margin-top: 2rem;
}

@media screen and (max-width:1200px) {
  #register-blc .register-inner .txt-blc .ttl {
    font-size: 200%;
  }
}

@media screen and (max-width:1000px) {
  #register-blc .register-inner {
    padding: 4rem 1rem 4rem 25vw;
  }

  #register-blc .register-inner::before {
    width: 27vw;
    height: 26vw;
  }

  #register-blc .register-inner .txt-blc .txt {
    font-size: 120%;
  }

  #register-blc .register-inner .txt-blc .ttl+.txt {
    margin-top: 10px;
  }

  #register-blc .register-inner .btn-submit-blc {
    margin-top: 1rem;
  }
}

@media screen and (max-width:767px) {
  #register-blc .register-inner {
    padding: 4rem 1rem 4rem 22vw;
  }
}

@media screen and (max-width:640px) {
  #register-blc .register-inner {
    padding: 4rem 4%;
  }

  #register-blc .register-inner::before {
    content: none;
  }

  #register-blc .register-inner .txt-blc .ttl {
    font-size: 180%;
  }
}

@media screen and (max-width:480px) {
  #register-blc .register-inner {
    padding: 2rem 4%;
  }

  #register-blc .register-inner .btn-submit-blc .btn {
    padding-left: 10px;
  }
}